<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="Ver" value="4" />
    <add key="VersionUrl" value="http://www.ukusoft.com/Update/ver.txt" />
    <add key="ServerUrl" value="http://www.ukusoft.com/Update/files.zip" />
  </appSettings>
  <startup>
    <supportedRuntime version="v2.0.50727" />
  </startup>
</configuration>